:host { display: block; container: host / inline-size; }
.preview-section-title { flex-grow: 1; margin: 0px; color: var(--site-preview-section-title-text-color, var(--fds-on-surface-hi)); }
.header-title { margin: 0px; color: var(--promotions-header-title-color, var(--fds-on-surface-hi)); font: var(--fds-headline-tiny); }
@media (min-width: 1024px) {
  :host { min-width: 1024px; }
}
.preview-section.alternate { padding: var(--fds-spacing-050) 0; }
.preview-container { width: 100%; container: preview-container / inline-size; }
.preview-section { display: flex; justify-content: space-between; align-items: center; margin-top: var(--fds-spacing-200); }
.preview-section-button { padding: var(--fds-spacing-100) var(--fds-spacing-200); font: var(--site-preview-section-button-font, var(--fds-paragraphs-small-bold)); border-radius: var(--border-radius-small); text-decoration: none; }
.preview-header { display: flex; align-items: baseline; gap: var(--spacing-small); }
.preview-section-count { color: var(--fds-on-surface-low); font: var(--fds-paragraphs-small-bold); }
.header-control-link { display: flex; align-items: center; font: var(--fds-paragraphs-small-bold); padding: var(--fds-spacing-100) 0 var(--fds-spacing-100) var(--fds-spacing-200); text-decoration: none; color: var(--promotions-control-link-color, var(--fds-on-surface-color)); }
.header-control-link:hover { background-color: var(--promotions-control-link-background-color-hover, var(--fds-primary-interaction-low)); cursor: pointer; }
.flat { background-color: var(--site-preview-section-flat-button-bg-color, var(--fds-primary)); color: var(--site-preview-section-flat-button-text-color, var(--fds-on-primary)); }
.flat:hover { background-color: var(--site-preview-section-flat-button-bg-color-hover, var(--primary-interaction-medium)); }
.stroked { border: 1px solid var(--site-preview-section-stroked-button-border-color, var(--primary)); background-color: var(--site-preview-section-stroked-button-bg-color, transparent); color: var(--site-preview-section-stroked-button-text-color, var(--fds-on-surface-color)); }
.tertiary { color: var(--site-preview-section-tertiary-button-text-color, var(--fds-on-surface-color)); display: flex; align-items: center; padding: var(--fds-spacing-100) var(--fds-spacing-050) var(--fds-spacing-100) var(--fds-spacing-150); border-radius: var(--fds-border-radius-btn-default); }
.stroked:hover { background-color: var(--site-preview-section-stroked-button-bg-color-hover, var(--primary-interaction-low)); }
.preview-items-container { display: flex; justify-content: flex-start; gap: var(--fds-spacing-100); margin: 0px; padding: 0 var(--fds-spacing-200) var(--fds-spacing-200); overflow: visible; }
.preview-items-container.slider { justify-content: space-between; width: max-content; padding: 0 var(--fds-spacing-200); }
.preview-items-container.alternate { justify-content: space-between; }
.preview-items-container.alternate .preview-item:first-child { padding-left: initial; }
.preview-item { display: block; text-decoration: none; }
.preview-item-image-normal .image { width: 158px; height: 158px; }
.preview-item-image-big .image { width: 196px; height: 109px; }
.preview-item-image-normal img, .preview-item-image-big img { border-radius: var(--border-radius-large); height: 100%; width: 100%; object-fit: cover; }
.preview-item-caption { margin: var(--fds-spacing-100) 0 0; font: var(--site-preview-item-caption-font, var(--fds-paragraphs-small-bold)); color: var(--site-preview-item-caption-text-color, var(--fds-on-surface-hi)); }
.preview-item-caption-secondary { margin: 0px; font: var(--site-preview-item-caption-secondary-font, var(--fds-paragraphs-small)); color: var(--site-preview-item-caption-secondary-text-color, var(--fds-on-surface-low)); }
@container host (max-width: 1023px) {
  .preview-section.alternate { padding: var(--fds-spacing-050) 0; }
  .preview-items-container { overflow-x: auto; scrollbar-width: none; }
  .preview-items-container.slider { overflow-x: unset; padding: 0 var(--fds-spacing-200); }
  .preview-items-container::-webkit-scrollbar { display: none; }
  .preview-items-container.alternate { margin-right: calc(var(--fds-spacing-200) * -1); padding: 0 var(--fds-spacing-200) var(--fds-spacing-200) var(--fds-spacing-200); }
}
:host(.sportsbook-alternate) .image { box-sizing: border-box; background: var(--site-image-link-alt-img-background, var(--fds-surface-variant)); border: 1px solid var(--site-image-link-alt-img-border-color, var(--fds-on-surface-ulow)); border-radius: var(--fds-border-radius-container-default); }
@container host (min-width: 736px) {
  .preview-item-image-big .image { width: 329px; height: 184px; }
}
@container host (min-width: 1024px) {
  .preview-section-title { font: var(--site-preview-section-title-font, var(--fds-headline-regular)); }
  .preview-item-caption { font: var(--site-preview-item-caption-font, var(--fds-paragraphs-regular)); }
  .preview-items-container { gap: var(--fds-spacing-150); margin: var(--fds-spacing-150) 0 0; overflow-x: auto; padding: 0px; }
  .preview-items-container.slider { overflow-x: unset; margin: 0px; }
  .preview-item-image-normal .image { width: 196px; height: 196px; }
  .tertiary { background-color: var(--site-preview-section-tertiary-button-bg-color, var(--fds-surface-accent)); }
}
@container preview-container (min-width: 768px) {
  .preview-section-button { text-transform: none; }
}
@container host (min-width: 1024px) and (max-width: 1189px) {
  .preview-item:first-of-type { margin-left: var(--fds-spacing-200); }
  .preview-item:first-of-type.alternate { margin-left: 0px; }
  .preview-items-container.alternate .preview-item:first-of-type { margin-left: 0px; }
  .preview-item:last-of-type { margin-right: var(--fds-spacing-200); }
}
@container host (max-width: 1189px) {
  .preview-section { padding: 0 var(--fds-spacing-200); }
}
@container host (max-width: 767px) {
  .preview-section-title { font: var(--site-preview-section-title-font-mobile-small, var(--fds-headline-small)); }
  .preview-items-container { padding-bottom: var(--fds-spacing-200); }
}
@container host (min-width: 768px) and (max-width: 1023px) {
  .preview-section-title { font: var(--site-preview-section-title-font-mobile-regular, var(--fds-headline-regular)); }
}
@media screen and (min-width: 1250px) {
  .preview-items-container.slider { padding: 0px; }
}
@container host (max-width: 425px) {
  :host(.sportsbook-alternate) .preview-item-image-normal .image { width: 100px; height: 100px; }
}